Tietoturva

Explorerista ja Firefoxista löytyi reikiä

Julkaistu:

Microsoft Internet Explorer ja Mozilla Firefox -selaimista on ilmoitettu löytyneen molemmista kaksi haavoittuvuutta. Haavoittuvuuksista ei ole vielä valmistajien tarjoamaa virallista tietoa, mutta ne tutkivat haavoittuvuuksia, kertoo Viestintäviraston tietoturvaelin CERT-FI
CERT-FI selvittää, että haavoittuvuuksien löytäjä on luokitellut vakavimman löytyneistä haavoittuvuuksista kriittiseksi.

Löytäjän mukaan haavoittuvuus koskee Internet Explorer versioita 6 ja 7. Se saattaa mahdollistaa luottamuksellisten tietojen paljastumisen ja mielivaltaisten komentojen suorittamisen kohdejärjestelmässä.

Toinen Mozilla Firefoxista löytyneistä haavoittuvuuksista on haavoittuvuuksien löytäjän mukaan luokitukseltaan tärkeä (major). Tämä haavoittuvuus liittyy aikaisemmin tänä vuonna julkaistuun haavoittuvuuteen, joka on puutteellisesti korjattu. Tämä haavoittuvuus saattaa mahdollistaa ainakin luottamuksellisten tietojen paljastumisen.

Haavoittuvuuksiin ei ole vielä tiedossa korjausta. CERT-FI:n tiedossa ei ole, että haavoittuvuuksia hyväksikäytettäisiin aktiivisesti.

Kommentit

    Näytä lisää